Search found 1 match

by SilenceGene
2015-03-17T03:56:32-07:00
Forum: PerlMagick
Topic: No library found for -lMagickCore-6.Q16
Replies: 1
Views: 5049

No library found for -lMagickCore-6.Q16

when I tried to install PerlMagick-6.89, an error occurred. What should I do next? $ perl Makefile.PL Warning (mostly harmless): No library found for -lMagickCore-6.Q16 Generating a Unix-style Makefile Writing Makefile for Image::Magick Writing MYMETA.yml and MYMETA.json I have tried to install it b...